a:link{text-decoration : underline;}
a:visited{text-decoration : underline;}
a:active{text-decoration : underline;}
a:hover{text-decoration : underline;  color : "#000000";  background : "#ffffff";
}
div{font-size : 14pt; margin-left : 10px;}
body{
  font-size : 14pt;
   margin-top : 10px;
  margin-bottom : 30px;
  margin-left : 0px;
  margin-right : 0px;
  scrollbar-base-color : #ffffff;
  scrollbar-face-color : #000000; 
  scrollbar-track-color: #ffffff;
  scrollbar-arrow-color : #ffffff; 
  scrollbar-3dlight-color: #000000;
  scrollbar-highlight-color : #ffffff; 
  scrollbar-shadow-color : #808080;
  scrollbar-darkshadow-color : #000000;
}
td{font-size: 14pt; }
input{color : #000000; background-color : #ffffff; font-size : 14pt;}
textarea{color : #000000; background-color : #ffffff; font-size : 14pt;}
form{font-size : 14pt; }
hr{color :; width :0;}
